/* Basic reset */
* {
    margin: 0;
    padding: 0;
}

#kaseya-header #accordianholder {
    position: absolute;
    top: 0px;
    right: -75%;
    width: 100%;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    background-color: rgba(255, 255, 255, 0);
    z-index: 101;
}

#kaseya-header #menuicon {
    position: relative;
    float: left;
    width: 25%;
    height: 100%;
    padding-top: 10px;
}

#kaseya-header #accordian {
    float: left;
    position: relative;
    width: 75%;
    background: #0071bb;
    color: #e5e5e5;
}

/* heading styles */
#kaseya-header #accordian h3 {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 2em;
    padding: 0 10px;
    cursor: pointer;
	/* fallback for browsers not supporting gradients */
    background: #0071bb;
    color: #fff;
}

/* heading hover effect */
#kaseya-header #accordian h3:hover {
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}

/* list items */
#kaseya-header #accordian ul {
    list-style: none;
    padding: 0;
}

/* links */
#kaseya-header #accordian ul ul li a {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    color: #e5e5e5;
    text-decoration: none;
    font-size: 20px;
    line-height: 2em;
    display: block;
    padding: 0 35px;
	/* transition for smooth hover animation */
    transition: all 0.15s;
}

#kaseya-header #accordian ul ul li a:hover {
    background: #005891;
    border-left: 5px solid #4d4d4d;
}

/*Lets hide the non active LIs by default*/
#kaseya-header #accordian ul ul {
    display: none;
}

#kaseya-header #accordian li.active ul {
    display: block;
}
